#
# The recipe for integrating arrayfields into the ruby build
#
Crate::GemIntegration.new("sinatra", "0.9.1.1") do |t|
  t.upstream_source = "http://rubyforge.org/frs/download.php/53011/sinatra-0.9.1.1.gem"
  #t.upstream_sha1    = "75765e17dc0f4f70860d0111771f8e742bb60b84"
end
